
LABINVENT (InventIrap) - Evolution #2606
materiel/valide - Modification champs sur fiche materiel qd valide
01/09/2015 03:47 pm - Elodie Bourrec

Status: Fermé Start date: 01/09/2015
Priority: Normal Due date:
Assignee: % Done: 80%
Category: Estimated time: 0.00 hour
Target version: version 1.3 Spent time: 0.00 hour
Description

qd materiel valide, certains champs doivent pouvoir etre modifies suivants le role de l'utilisateur.

History
#1 - 01/12/2015 10:42 am - Elodie Bourrec
- Subject changed from Modification champs fiche materiel si valide.  to Modification champs sur fiche materiel qd valide

#2 - 01/19/2015 04:45 pm - Etienne Pallier
- Subject changed from Modification champs sur fiche materiel qd valide to materiel/valide - Modification champs sur fiche materiel qd valide

#3 - 01/20/2015 10:53 am - Elodie Bourrec
- Status changed from Nouveau to Résolu
- Target version set to version 1.3
- % Done changed from 0 to 80

La liste deroulante pour le changement de statut du materiel est devenue visible pour les gestionnaires (profil administration). Cela permet deja de
repasser le materiel en statut "created" pour modifier certains champs et de le repasser ensuite en "validated".

#4 - 01/23/2015 10:10 am - Anonymous
- Status changed from Résolu to Fermé
